# Uses of Class
javafx.css.StyleConverter.StringStore

Packages that use StyleConverter.StringStore
Package
Description
javafx.css
Provides API for making properties styleable via CSS and for supporting pseudo-class state.
javafx.css.converter
Provides various `StyleConverter` classes that convert CSS parsed values.

## Uses of StyleConverter.StringStore in javafx.css

Methods in javafx.css with parameters of type StyleConverter.StringStore
Modifier and Type
Method
Description
`protected final void`
CompoundSelector.`writeBinary(DataOutputStream os, StyleConverter.StringStore stringStore)`
`protected void`
Selector.`writeBinary(DataOutputStream os, StyleConverter.StringStore stringStore)`
`protected final void`
SimpleSelector.`writeBinary(DataOutputStream os, StyleConverter.StringStore stringStore)`
`void`
StyleConverter.`writeBinary(DataOutputStream os, StyleConverter.StringStore sstore)`
Write binary data.

## Uses of StyleConverter.StringStore in javafx.css.converter

Methods in javafx.css.converter with parameters of type StyleConverter.StringStore
Modifier and Type
Method
Description
`void`
EnumConverter.`writeBinary(DataOutputStream os, StyleConverter.StringStore sstore)`